chrom: chrUn_JTFH01000444v1_decoy
length: 1707
nucleotide_counts:
  A: 481
  C: 345
  G: 456
  N: 0
  T: 425
nucleotide_pair_counts:
  AA: 159
  AC: 79
  AG: 143
  AN: 0
  AT: 100
  CA: 131
  CC: 90
  CG: 19
  CN: 0
  CT: 105
  GA: 108
  GC: 97
  GG: 148
  GN: 0
  GT: 102
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 83
  TC: 79
  TG: 146
  TN: 0
  TT: 117
